//: Playground - noun: a place where people can play

import UIKit

var someDict = [Int : String]()
someDict[1] = "one"
someDict[2] = "two"
someDict[10] = "ten"

print(someDict)
someDict.removeValue(forKey: 2)
print(someDict)
someDict.removeAll()

// simple form
// firstname ?
// lastname ?
// age ?
// phone ?
// email ?

// submit -> send to server

var formData = [String: String]()
formData["firstname"] = "MohammadMehdi"
formData["lastname"] = "Alizadeh"
formData["age"] = "24"
formData["phone"] = "000000"
formData["email"] = "test@test"

print(formData)

// for loop on dictionary
for (key, val) in formData {
    print("\(key) -> \(val)")
}



